[Desktop Entry]
Comment=AOL Instant Messenger Client
Comment[ca]=Un client de missatgeria instantània AOL
Comment[cs]=Klient pro službu AOL Instant Messenger
Comment[da]=AOL Instant Messenger Klient
Comment[de]=AOL Instant Messenger-Programm
Comment[el]=πελάτης AOL Instant Messenger
Comment[eo]=AOL-Rapidmesaĝilo-kliento
Comment[es]=Cliente de Mensajería Instantánea de AOL
Comment[et]=AOL Instant Messenger klient
Comment[fi]=AOL pikaviestiohjelma
Comment[fr]=Client AOL Instant Messenger
Comment[gl]=Cliente do Instant Messenger de AOL
Comment[he]=AOL Instant Messenger תינכות
Comment[hr]=AOL Instant Messenger klijent
Comment[hu]=AOL azonnali üzenetküldő kliens
Comment[is]=AOL samtalsbiðill (Instant Messenger)
Comment[it]=Client per messaggi istantanei di AOL
Comment[ja]=AOL Instant Messenger クライアント
Comment[ko]=AOL 쪽지 클라이언트
Comment[lt]=AOL Instant Messenger klientas
Comment[lv]=AOL Instant Messengera Klients
Comment[mk]=AOL клиент за инстант-пораки
Comment[nl]=AOL Instant Messenger Cliënt
Comment[no]=AOL Instant Messenger-klient
Comment[no_NY]=AOL Instant Messenger-klient
Comment[oc]=Un client de missatgeria instantania AOL
Comment[pt]=Cliente de AOL Instant Messenger
Comment[pt_BR]=Cliente AOL Instant Messenger
Comment[ro]=Client de mesaje instantanee AOL
Comment[ru]=Клиент службы AOL Instant Messenger
Comment[sl]=Odjemnik za sporočila prek AOL
Comment[sr]=AOL Instant Messenger klijent
Comment[sv]=AOL Instant Messenger-klient
Comment[ta]=AOL ¯¼ÉÊ à¾÷ ¸ÕÅ¢
Comment[tr]=AOL Instant Messenger Programı
Comment[uk]=Клієнт AOL Instant Messenger
Comment[zh_CN.GB2312]=AOL 即时消息客户程序
Comment[zh_TW.Big5]=AOL 即時訊息客戶端
BinaryPattern=kit;
Protocols=
Name=Kit
Name[eo]=AOL-Rapidmesaĝilo
Name[fr]=Client de messagerie AOL
Name[ja]=AOLチャットクライアント
Name[lv]=Komplekts
Name[zh_CN.GB2312]=工具
MimeType=
DocPath=kit/index.html
Exec=kit
Icon=kit
TerminalOptions=
Path=
Type=Application
Terminal=0
MapNotify=true
